define(['knockout', 'text'], function (ko) {
    ko.components.register('widget-webpage', {
        viewModel: { require: 'widgets/webpage/webpage.vm' },
        template: { require: 'text!widgets/webpage/webpage.htm' }
    });
    return function() {};
});
